body {
    background: #fff;
}
#header {
	padding: 0;
	margin: 0 auto;
    background: #fff; 
    border-top: 0px;
    border-bottom: 0px; 
}
#headerTitle {
	text-align: left;
	margin: 0;
	padding: 0;
}
#headerTitle h1 {
    color: #375;
    font-weight: bold;
}
#footer {
	min-height: 50px;
	position: relative;
	clear: both;
	background-color: #ABA;
	text-align: center;
}
#footerContent {
	width: 800px;
}
#main {

text-align: left;
}
#navbar {
	margin-right: 0;
	padding-top: 1.5em;
	padding-bottom: 0.5em;
	border-bottom: 2px solid #ABA;
}
#navbar a:link {
	color: #375;
}
#navbar a:active {
	color: #253;
}
#navbar a:visited {
	color: #375;
}
#navbar a:hover {
	color: #253;
	background: #CDC;
}
#rightSidebar {
	float: right;
	width: 150px;
	margin: 0;
	padding: 1em 0em 1em 0em;
	font-size: 0.65em;
}


